/**
 * @author nisi
 */
var TunerData = {};

TunerData.SelectLists =
{ 
	"select_lists"	: [
			{
				"select_name"	:	{ "ja" : "ギター レギュラー", "en" : "Guitar Reguler"},
				"file_name"		:	"TunerData.GuitarReguler"
			},
			{
				"select_name"	:	{ "ja" : "ギター 半音下げ", "en" : "Guitar Flat"},
				"file_name"		:	"TunerData.GuitarFlat"
			},
			{
				"select_name"	:	{ "ja" : "ギター 1音下げ", "en" : "Guitar Onedown"},
				"file_name"		:	"TunerData.GuitarOnedown"
			},
			{
				"select_name"	:	{ "ja" : "ギター ドロップD", "en" : "Guitar DropD"},
				"file_name"		:	"TunerData.GuitarDropD"
			},
			{
				"select_name"	:	{ "ja" : "ギター 7弦", "en" : "Guitar 7Strings"},
				"file_name"		:	"TunerData.Guitar7string"
			},
			{
				"select_name"	:	{ "ja" : "ベース レギュラー", "en" : "Bass Reguler"},
				"file_name"		:	"TunerData.BassReguler"
			},
			{
				"select_name"	:	{ "ja" : "ベース 半音下げ", "en" : "Bass Flat"},
				"file_name"		:	"TunerData.BassFlat"
			},
			{
				"select_name"	:	{ "ja" : "ベース 1音下げ", "en" : "Bass Onedown"},
				"file_name"		:	"TunerData.BassOnedown"
			},
			{
				"select_name"	:	{ "ja" : "ベース ドロップD", "en" : "Bass DropD"},
				"file_name"		:	"TunerData.BassDropD"
			},
			{
				"select_name"	:	{ "ja" : "ベース 5弦", "en" : "Bass 5Strings"},
				"file_name"		:	"TunerData.Bass5string"
			},
			{
				"select_name"	:	{ "ja" : "ベース 6弦", "en" : "Bass 6Strings"},
				"file_name"		:	"TunerData.Bass6string"
			},
			{
				"select_name"	:	{ "ja" : "ウクレレ スタンダード", "en" : "Ukulele Standard"},
				"file_name"		:	"TunerData.Ukulele"
			},
			{
				"select_name"	:	{ "ja" : "ウクレレ ローG", "en" : "Ukulele Low G"},
				"file_name"		:	"TunerData.UkuleleLowG"
			},
			{
				"select_name"	:	{ "ja" : "ウクレレ バリトン", "en" : "Ukulele Baritone"},
				"file_name"		:	"TunerData.UkuleleBaritone"
			},
			{
				"select_name"	:	{ "ja" : "マンドリン", "en" : "Mandolin"},
				"file_name"		:	"TunerData.Mandolin"
			},
			{
				"select_name"	:	{ "ja" : "バイオリン", "en" : "Violin"},
				"file_name"		:	"TunerData.Violin"
			},
			{
				"select_name"	:	{ "ja" : "ビオラ", "en" : "Viola"},
				"file_name"		:	"TunerData.Viola"
			},
			{
				"select_name"	:	{ "ja" : "チェロ", "en" : "Cello"},
				"file_name"		:	"TunerData.Cello"
			},
			{
				"select_name"	:	{ "ja" : "コントラバス", "en" : "Contrabass"},
				"file_name"		:	"TunerData.Contrabass"
			},
			{
				"select_name"	:	{ "ja" : "バンジョー", "en" : "Banjo"},
				"file_name"		:	"TunerData.Banjo"
			},
			{
				"select_name"	:	{ "ja" : "バンジョー テナー", "en" : "Banjo Tenor"},
				"file_name"		:	"TunerData.Banjo4string"
			},
			{
				"select_name"	:	{ "ja" : "音叉", "en" : "Tuning Fork"},
				"file_name"		:	"TunerData.onsa"
			}
		]
};

TunerData.onsa =
{
	"switches"	: [
			{
				"title"	:	"　pitch",
				"note"	:	"A4",
				"text"	:	"A"
			}
		]
};

TunerData.GuitarReguler =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"E4",
				"text"	:	"E"
			},
			{
				"title"	:	"2nd",
				"note"	:	"B3",
				"text"	:	"B"
			},
			{
				"title"	:	"3rd",
				"note"	:	"G3",
				"text"	:	"G"
			},
			{
				"title"	:	"4th",
				"note"	:	"D3",
				"text"	:	"D"
			},
			{
				"title"	:	"5th",
				"note"	:	"A2",
				"text"	:	"A"
			},
			{
				"title"	:	"6th",
				"note"	:	"E2",
				"text"	:	"E"
			}
		]
};

TunerData.GuitarFlat =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"Eb4",
				"text"	:	"Eb"
			},
			{
				"title"	:	"2nd",
				"note"	:	"Bb3",
				"text"	:	"Bb"
			},
			{
				"title"	:	"3rd",
				"note"	:	"Gb3",
				"text"	:	"Gb"
			},
			{
				"title"	:	"4th",
				"note"	:	"Db3",
				"text"	:	"Db"
			},
			{
				"title"	:	"5th",
				"note"	:	"Ab2",
				"text"	:	"Ab"
			},
			{
				"title"	:	"6th",
				"note"	:	"Eb2",
				"text"	:	"Eb"
			}
		]
};

TunerData.GuitarOnedown =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"D4",
				"text"	:	"D"
			},
			{
				"title"	:	"2nd",
				"note"	:	"A3",
				"text"	:	"A"
			},
			{
				"title"	:	"3rd",
				"note"	:	"F3",
				"text"	:	"F"
			},
			{
				"title"	:	"4th",
				"note"	:	"C3",
				"text"	:	"C"
			},
			{
				"title"	:	"5th",
				"note"	:	"G2",
				"text"	:	"G"
			},
			{
				"title"	:	"6th",
				"note"	:	"D2",
				"text"	:	"D"
			}
		]
};

TunerData.GuitarDropD =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"E4",
				"text"	:	"E"
			},
			{
				"title"	:	"2nd",
				"note"	:	"B3",
				"text"	:	"B"
			},
			{
				"title"	:	"3rd",
				"note"	:	"G3",
				"text"	:	"G"
			},
			{
				"title"	:	"4th",
				"note"	:	"D3",
				"text"	:	"D"
			},
			{
				"title"	:	"5th",
				"note"	:	"A2",
				"text"	:	"A"
			},
			{
				"title"	:	"6th",
				"note"	:	"D2",
				"text"	:	"D"
			}
		]
};

TunerData.Guitar7string =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"E4",
				"text"	:	"E"
			},
			{
				"title"	:	"2nd",
				"note"	:	"B3",
				"text"	:	"B"
			},
			{
				"title"	:	"3rd",
				"note"	:	"G3",
				"text"	:	"G"
			},
			{
				"title"	:	"4th",
				"note"	:	"D3",
				"text"	:	"D"
			},
			{
				"title"	:	"5th",
				"note"	:	"A2",
				"text"	:	"A"
			},
			{
				"title"	:	"6th",
				"note"	:	"E2",
				"text"	:	"E"
			},
			{
				"title"	:	"7th",
				"note"	:	"B1",
				"text"	:	"B"
			}
		]
};

TunerData.BassReguler =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"G2",
				"text"	:	"G"
			},
			{
				"title"	:	"2nd",
				"note"	:	"D2",
				"text"	:	"D"
			},
			{
				"title"	:	"3rd",
				"note"	:	"A1",
				"text"	:	"A"
			},
			{
				"title"	:	"4th",
				"note"	:	"E1",
				"text"	:	"E"
			}
		]
};

TunerData.Bass5string =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"G2",
				"text"	:	"G"
			},
			{
				"title"	:	"2nd",
				"note"	:	"D2",
				"text"	:	"D"
			},
			{
				"title"	:	"3rd",
				"note"	:	"A1",
				"text"	:	"A"
			},
			{
				"title"	:	"4th",
				"note"	:	"E1",
				"text"	:	"E"
			},
			{
				"title"	:	"5th",
				"note"	:	"G0",
				"text"	:	"G"
			}
		]
};

TunerData.Bass6string =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"C3",
				"text"	:	"C"
			},
			{
				"title"	:	"2nd",
				"note"	:	"G2",
				"text"	:	"G"
			},
			{
				"title"	:	"3rd",
				"note"	:	"D2",
				"text"	:	"D"
			},
			{
				"title"	:	"4th",
				"note"	:	"A1",
				"text"	:	"A"
			},
			{
				"title"	:	"5th",
				"note"	:	"E1",
				"text"	:	"E"
			},
			{
				"title"	:	"6th",
				"note"	:	"B0",
				"text"	:	"B"
			}
		]
};

TunerData.BassFlat =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"Gb2",
				"text"	:	"Gb"
			},
			{
				"title"	:	"2nd",
				"note"	:	"Db2",
				"text"	:	"Db"
			},
			{
				"title"	:	"3rd",
				"note"	:	"Ab1",
				"text"	:	"Ab"
			},
			{
				"title"	:	"4th",
				"note"	:	"Eb1",
				"text"	:	"Eb"
			}
		]
};

TunerData.BassOnedown =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"F2",
				"text"	:	"F"
			},
			{
				"title"	:	"2nd",
				"note"	:	"C2",
				"text"	:	"C"
			},
			{
				"title"	:	"3rd",
				"note"	:	"G1",
				"text"	:	"G"
			},
			{
				"title"	:	"4th",
				"note"	:	"D1",
				"text"	:	"D"
			}
		]
};

TunerData.BassDropD =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"G2",
				"text"	:	"G"
			},
			{
				"title"	:	"2nd",
				"note"	:	"D2",
				"text"	:	"D"
			},
			{
				"title"	:	"3rd",
				"note"	:	"A1",
				"text"	:	"A"
			},
			{
				"title"	:	"4th",
				"note"	:	"D1",
				"text"	:	"D"
			}
		]
};

TunerData.Ukulele =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"A4",
				"text"	:	"A"
			},
			{
				"title"	:	"2nd",
				"note"	:	"E4",
				"text"	:	"E"
			},
			{
				"title"	:	"3rd",
				"note"	:	"C4",
				"text"	:	"C"
			},
			{
				"title"	:	"4th",
				"note"	:	"G4",
				"text"	:	"G"
			}
		]
};

TunerData.UkuleleLowG =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"A4",
				"text"	:	"A"
			},
			{
				"title"	:	"2nd",
				"note"	:	"E4",
				"text"	:	"E"
			},
			{
				"title"	:	"3rd",
				"note"	:	"C4",
				"text"	:	"C"
			},
			{
				"title"	:	"4th",
				"note"	:	"G3",
				"text"	:	"G"
			}
		]
};

TunerData.UkuleleBaritone =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"E4",
				"text"	:	"E"
			},
			{
				"title"	:	"2nd",
				"note"	:	"B3",
				"text"	:	"B"
			},
			{
				"title"	:	"3rd",
				"note"	:	"G3",
				"text"	:	"G"
			},
			{
				"title"	:	"4th",
				"note"	:	"D3",
				"text"	:	"D"
			}
		]
};

TunerData.Mandolin =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"E5",
				"text"	:	"E"
			},
			{
				"title"	:	"2nd",
				"note"	:	"A4",
				"text"	:	"A"
			},
			{
				"title"	:	"3rd",
				"note"	:	"D4",
				"text"	:	"D"
			},
			{
				"title"	:	"4th",
				"note"	:	"G3",
				"text"	:	"G"
			}
		]
};

TunerData.Violin =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"E5",
				"text"	:	"E"
			},
			{
				"title"	:	"2nd",
				"note"	:	"A4",
				"text"	:	"A"
			},
			{
				"title"	:	"3rd",
				"note"	:	"D4",
				"text"	:	"D"
			},
			{
				"title"	:	"4th",
				"note"	:	"G3",
				"text"	:	"G"
			}
		]
};

TunerData.Viola =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"A4",
				"text"	:	"A"
			},
			{
				"title"	:	"2nd",
				"note"	:	"D3",
				"text"	:	"D"
			},
			{
				"title"	:	"3rd",
				"note"	:	"G3",
				"text"	:	"G"
			},
			{
				"title"	:	"4th",
				"note"	:	"C3",
				"text"	:	"C"
			}
		]
};

TunerData.Cello =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"A3",
				"text"	:	"A"
			},
			{
				"title"	:	"2nd",
				"note"	:	"D2",
				"text"	:	"D"
			},
			{
				"title"	:	"3rd",
				"note"	:	"G2",
				"text"	:	"G"
			},
			{
				"title"	:	"4th",
				"note"	:	"C2",
				"text"	:	"C"
			}
		]
};

TunerData.Contrabass =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"G2",
				"text"	:	"G"
			},
			{
				"title"	:	"2nd",
				"note"	:	"D2",
				"text"	:	"D"
			},
			{
				"title"	:	"3rd",
				"note"	:	"A1",
				"text"	:	"A"
			},
			{
				"title"	:	"4th",
				"note"	:	"E1",
				"text"	:	"E"
			}
		]
};

TunerData.Banjo =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"D4",
				"text"	:	"D"
			},
			{
				"title"	:	"2nd",
				"note"	:	"B3",
				"text"	:	"B"
			},
			{
				"title"	:	"3rd",
				"note"	:	"G3",
				"text"	:	"G"
			},
			{
				"title"	:	"4th",
				"note"	:	"D3",
				"text"	:	"D"
			},
			{
				"title"	:	"5th",
				"note"	:	"G4",
				"text"	:	"G"
			}
		]
};

TunerData.Banjo4string =
{
	"switches"	: [
			{
				"title"	:	"1st",
				"note"	:	"A4",
				"text"	:	"A"
			},
			{
				"title"	:	"2nd",
				"note"	:	"D4",
				"text"	:	"D"
			},
			{
				"title"	:	"3rd",
				"note"	:	"G3",
				"text"	:	"G"
			},
			{
				"title"	:	"4th",
				"note"	:	"C3",
				"text"	:	"C"
			}
		]
};

